<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryOrder.php
 * @brief		記事のオーダー入れかえ
 * @date		2007.01.29
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryOrder.class.php");

$page = ($auth->isLogin()) ?
	new EntryOrder():
	new Login();
$page->render();
